CREATE TABLE irc_descriptions_b_ (
    DESCRIPTION_ID                 NUMBER(18, 0) ,
    USE_NO_REPLY_FLAG              VARCHAR2(4)   ,
    DESCRIPTION_CODE               VARCHAR2(120) ,
    DESCRIPTION_TYPE_CODE          VARCHAR2(120) ,
    VISIBILITY_CODE                VARCHAR2(120) ,
    STATUS_CODE                    VARCHAR2(120) ,
    COLLABORATOR_RESP_TYPE_LIST    VARCHAR2(4000),
    CAPTURE_INTERACTION            VARCHAR2(4)   ,
    MESSAGE_TRACKING_START_DATE    TIMESTAMP(6)  ,
    MODULE_ID                      VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER          NUMBER(9, 0)  ,
    CREATED_BY                     VARCHAR2(256) ,
    CREATION_DATE                  TIMESTAMP(6)  ,
    LAST_UPDATED_BY                VARCHAR2(256) ,
    LAST_UPDATE_DATE               TIMESTAMP(6)  ,
    LAST_UPDATE_LOGIN              VARCHAR2(128) ,
    SEED_DATA_SOURCE               VARCHAR2(2048),
    AUDIT_ACTION_TYPE_             VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_          VARCHAR2(4000),
    AUDIT_IMPERSONATOR_            VARCHAR2(256) ,
    DESCRIPTION_ID                 NUMBER(18, 0) ,
    DESCRIPTION_CODE               VARCHAR2(120) ,
    DESCRIPTION_TYPE_CODE          VARCHAR2(120) ,
    VISIBILITY_CODE                VARCHAR2(120) ,
    STATUS_CODE                    VARCHAR2(120) ,
    OBJECT_VERSION_NUMBER          NUMBER(9, 0)  ,
    CREATED_BY                     VARCHAR2(256) ,
    CREATION_DATE                  TIMESTAMP(6)  ,
    LAST_UPDATED_BY                VARCHAR2(256) ,
    LAST_UPDATE_DATE               TIMESTAMP(6)  ,
    LAST_UPDATE_LOGIN              VARCHAR2(128) ,
    AUDIT_ACTION_TYPE_             VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_          VARCHAR2(4000),
    AUDIT_IMPERSONATOR_            VARCHAR2(256) ,
    MODULE_ID                      VARCHAR2(128) ,
    SEED_DATA_SOURCE               VARCHAR2(2048),
    COLLABORATOR_RESP_TYPE_LIST    VARCHAR2(4000),
    CAPTURE_INTERACTION            VARCHAR2(4)   ,
    MESSAGE_TRACKING_START_DATE    TIMESTAMP(6)  ,
    USE_NO_REPLY_FLAG              VARCHAR2(4)   ,
    CONSTRAINT pk_irc_descriptions_b_ PRIMARY KEY (DESCRIPTION_ID, LAST_UPDATED_BY, LAST_UPDATE_DATE, DESCRIPTION_ID, LAST_UPDATED_BY, LAST_UPDATE_DATE)
);
